<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</th>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all benefits of the basic package and also includes site support and maintainance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">
						Additional features after initial project is inclusive of charges
					</th>
				</tr>
			</tfoot>
		</table>

		<section>
				<h2>Contact Form</h2>
					
				<form action="https://google.com">
					
					<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" id="first_name" required>
					<br>

					<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="last_name" required>
					<br>

					<label for="email">Email:</label>
					<br>
					<input type="email" name="email" id="email" required>
					<br>

					<label for="contact">Contact Number:</label>
					<br>
					<input type="tel" name="contact" id="contact" required>
					<br>

					<label for="service_type">Service Type:</label>
					<br>
					<select name="gender" id="gender" required>
						<!-- Creates an option for the dropdown menu -->
						<option value="">--Select--</option>

						<option value="Front End Developer">Front End Developer</option>

						<option value="Back End Developer">Back End Developer</option>

						<option value="Full Stack Developer">Full Stack Developer</option>
					</select>
					<br>

					
					<label>Preferred Contact:</label>
					<br>

					<!-- Check boxes -->
					<input type="checkbox" name="email1" id="email1" value="Email1">
					<label for="email">Email</label>
					<br>
					<input type="checkbox" name="phone" id="phone" value="phone">
					<label for="phone">Phone Package:</label>
					<br>

					<!-- Radio Buttons -->
					<input type="radio" name="precon" id="precon" value="Basic">
					<label for="basic">Basic</label>
					<br>

					<input type="radio" name="precon" id="precon" value="Premium">
					<label for="premium">Premium</label>
					<br>
					<br>


					<label for="message">Message:</label>
					<br>
					
					<textarea name="message" id="message" rows="5" required></textarea>
					<br>


					<!-- Send Inquiry and Reset -->
					<button type="submit">Send Inquiry</button>
					<br>

					<button type="reset">Reset</button>

				</form>		
		</section>
	</main>
</body>
</html>